body {
  background: none repeat scroll 0 0 #d2d2d2;
  font: 75% "Roboto",Arial,Helvetica,sans-serif;
}

.viv_errors {
  color: red;
  margin-bottom: .5rem;
}

.viv_errors a {
  color: red;
  text-decoration: underline;
}

#partnerContent {
  font-size: 115%;
  line-height: 130%;
  padding-top: 1rem;
}

#partnerContent .frn_cont {
  margin-bottom: 30px;
}

#partnerContent h2 {
  font-size: 1.2rem;
  font-weight: normal;
  margin-bottom: .8rem;
}

#partnerContent li {
  line-height: 140%;
  margin-bottom: .5rem;
}

#partnerContent .bildContainer {
  width: 100%;
}

#austragen.hide {
  display: none;
}

#frnMain {
  width: 100% !important;
  max-width: 1026px !important;
}

#frnTopic {
  width: 100%;
  background-image: none !important;
 }

#frnContentMain {
  width: 100%;
}

#frnTopThemen {
  margin-top: 25px;
}

#frnTopThemen a {
  margin-left: 17px;
}

#frnContentRight {
  margin-top: 50px;
}

#vivMainContent {
  max-width: 100%;
  min-width: 40%;
  margin: 0 !important;
  font-size: 120%;
  line-height: 150%;
}

#frnMobileClassicBtn {
  display: none;
}

#dailyHoroscopeIndex {
  margin-top: 20px;
  max-width: 100%;
  min-width: 50%;
}

.zodiacIndex {
  width: 160px;
  float: left;
  text-align: center;
  margin-bottom: 10px;
}

.zodiacIndex img {
  width: 100%;
}

#frnCycleElem, .frn_cycle_elem {
  padding-top: 5%;
  margin-bottom: 5%;
}

#frnCycleElem {
  width: 95%;
  margin-left: 5px;
}

div.lay5 .frn_btTeaser.frn_ttyp3 {
  width: 100%;
}

div.lay5 .frn_btTeaser.frn_ttyp3.umschaltTeaser img {
  float: none;
  width: 100%;
}

#frnCycleElem .frn_text, div.lay5 .frn_cycle_elem .frn_btTeaser.frn_ttyp3 div.frn_text {
  background: url("http://code.freent.de/contentblob/3249702/data/top-aufmacher-bg-oben.gif") repeat-x scroll center bottom rgba(0, 0, 0, 0);
  border-top: 1px solid #6f6f6f;
  bottom: 0;
  color: #ffffff;
  margin-right: 11px;
  min-height: 52px;
  padding: 11px 4px 12px;
  position: absolute;
  z-index: 10;
}

#vivAktuellesThema {
  width: 100%;
  background-color: #D4121A;
}

#vivAktuellesThema img {
  width: 100%;
  height: auto;
}

.vivAktuellesThemaTextblock {
  color: #FFFFFF;
  padding: 10px;
}

.vivAktuellesThemaHeadline {

}

.vivAktuellesThemaText {

}

#indexMoreHoroscopes {
  width: 100%;
  margin-top: 20px;
}

.moreHoroscopesBlock {
  width: 47%;
  float: left;
  margin: 0 20px 15px 0;
  display: block;
}

.imgContainer {
  float: left;
  max-width: 40%;
  margin-right: 10px;
}

.imgContainer img {
  width: 100%;
  height: auto;
}

.moreHoroscopesBlock > a > strong {
  color: #D4121A;
}

.blockText {

}

.vivCategoryIndexTeaser {
  width: 100%;
  display: block;
  min-height: 105px;
}

.categoryImage {
  max-width: 40%;
  float: left;
  margin: 0 10px 10px 0;
}

.categoryImage img {
  width: 100%;
  height: auto;
}

.categoryHeadline {
  font-size: 130%;
  margin-bottom: 10px;
}

.categorySubheadline {
  font-size: 120%;
}

.categoryHeadline a {
  color: #D4121A;
  text-decoration: none;
}

#vivHoroscopeContent h3 {
  color: #D4121A;
  font-size: 16px;
  text-align: center;
  text-decoration: underline;
}

#vivMoreHoroscopes,
#articleZodiacs {
  margin: 20px auto 0 auto;
  width: 100%;
}

#vivBannerTop {
  margin: 0 0 15px 0;
  width: 100%;
}

#vivBannerTop img {
  width: 100%;
  height: auto;
}

#vivBannerTop img {
  max-width: 100%;
}

.articleTopImage {
  float: left;
  margin: 0 10px 0 0;
  max-width: 160px;
}

.articleTopImage img {
  width: 100%;
}

.articleHoroscopeTitle {
  color: #D4121A;
  font-size: 150%;
}

.articleHeadline {
  margin-bottom: 5px;
}

#ratingLabel {
  float: left;
  font-size: 130%;
  padding: 3px 0 0 10px;
  color: #FFFFFF;
  text-transform: uppercase;
  line-height: 25px;
}

#dailyRating {
  padding: 5px;
  background-color: #D4121A;
}

#rating_area {
  width: 260px;
  height: 30px;
  overflow: hidden;
  margin: 0 auto 0 auto;
  position: relative;
}

.vivMainText,
.vivMainText p {
  padding: 0 !important;
  margin: 10px 0 10px 0 !important;
  line-height: 150% !important;
  font-size: 100% !important;
  text-align: left !important;
}

.vivMainText b,
.vivMainText strong {
  line-height: 25px;
}

.vivMainText h2 {
  margin-bottom: 20px;
}

#vivLogo {
  margin: 30px 0 45px 0;
}

.articleZodiacSingle {
  width: 160px;
  float: left;
  text-align: center;
  margin-bottom: 10px;
}

.articleZodiacSingle img {
  width: 100%;
}

#articleBanner {
  margin: 25px 0 25px 0;
  width: 100%;
}

#articleBanner img {
  width: 100%;
  height: auto;
}

#articleBanner img {
  max-width: 100%;
}

#vivMoreHoroscopes li {
  height: 75px;
  max-width: 100%;
  min-width: 50%;
  display: block;
}

#vivMoreHoroscopes p {
  font-size: 100% !important;
}

.relativesImage {
  float: left;
  margin: 0 10px 10px 0;
}

.relativesImage img {
  width: 100%;
  height: auto;
}

.relativesTitle > div > span > a {
  color: #D4121A;
  line-height: 16px;
}

#vivTopicHeader {
  width: 100%;
  height: auto;
}

#vivTopicHeader img {
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}

#vivTopicHeaderText {
  margin-bottom: 20px;
}

#vivTopicHeaderText p,
#vivTopicHeaderText em {
  font-size: 108%;
  padding: 0;
  text-align: left;
  font-style: normal;
  line-height: 1.5;
}

#vivTopicHeaderText h1 {
  font-size: 200%;
  line-height: 150%;
  color: #D4121A;
}

#vivTopicBanner {
  margin: 20px 0 20px 0;
}

#vivTopicBanner img {
  width: 100%;
  height: auto;
}

.vivTopicText {
  padding: 5px;
  margin-bottom: 20px;
}

.vivTopicText > div > p {
  font-size: 108%;
  line-height: 1.5;
}

.vivTopicText p,
.vivTopicText em {
  padding: 0;
  text-align: left;
}

.vivTopicText h2 {
  font-size: 110%;
  color: #D4121A;
}

#vivTopicArchiveLink {
  margin: 0 0 30px 0;
}

#vivTopicArchiveLink a {
  color: #D4121A;
}

#vivSidebar {
  display: none;
  width: 0;
}

#bannerTelefonberatung > a > img {
  width: 100%;
  height: auto;
}

#vivTelefonberatung {
  font-size: 110%;
}

#textTelefonberatung {
  font-size: 80% !important;
}

#textTelefonberatung p,
#textTelefonberatung a {
  font-size: 100% !important;
  padding: 0 !important;
  text-align: left !important;
}

#vivTelefonberatung a {
  color: #D4121A;
}

#textTelefonberatung {
  margin: 10px 0 15px 0;
}

#gameContainer {
  margin: 30px 0 30px 0;
}

.vivClear {
  clear: both;
}

.promobox {
  margin-top: 25px;
}
